%define	upstream_name	 Pod-Escapes
%define upstream_version 1.07

%{?perl_default_filter}

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 3

Summary:    Perl module to resolve Pod E<...> sequences
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}/
Source0:    http://search.cpan.org/CPAN/authors/id/S/SB/SBURKE/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(Exporter)
BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(strict)
BuildRequires: perl(vars)
BuildRequires: perl(warnings)
BuildArch:  noarch

%description
Pod::Simple is a module to resolve Pod E<...> sequences.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
perl Makefile.PL INSTALLDIRS=vendor
%make

%install
%makeinstall_std

%check
make test

%files
%doc Changes META.json META.yml MYMETA.yml README
%{perl_vendorlib}/Pod
%{_mandir}/man3/*

%changelog
* Sun Jun 19 2016 pterjan <pterjan> 1.70.0-3.mga6
+ Revision: 1032309
- Rebuild for perl 5.22.2

* Thu Feb 18 2016 umeabot <umeabot> 1.70.0-2.mga6
+ Revision: 966783
- Mageia 6 Mass Rebuild

* Sun Jun 28 2015 sander85 <sander85> 1.70.0-1.mga6
+ Revision: 846802
- update to 1.07

* Wed Oct 15 2014 umeabot <umeabot> 1.60.0-3.mga5
+ Revision: 741794
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.60.0-2.mga5
+ Revision: 686003
- Mageia 5 Mass Rebuild

* Mon Feb 17 2014 jquelin <jquelin> 1.60.0-1.mga5
+ Revision: 593410
- update to 1.06

* Mon Feb 10 2014 jquelin <jquelin> 1.50.0-1.mga5
+ Revision: 588008
- update to 1.05

* Fri Oct 18 2013 umeabot <umeabot> 1.40.0-3.mga4
+ Revision: 514212
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.40.0-2.mga3
+ Revision: 371909
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 22 2011 jquelin <jquelin> 1.40.0-1.mga1
+ Revision: 31055
- mageia rebuild
- imported package perl-Pod-Escapes


* Wed Jul 29 2009 Jérôme Quelin <jquelin@mandriva.org> 1.40.0-1mdv2010.1
+ Revision: 404293
- rebuild using %%perl_convert_version

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.04-8mdv2009.0
+ Revision: 223998
- rebuild

* Thu Mar 06 2008 Oden Eriksson <oeriksson@mandriva.com> 1.04-7mdv2008.1
+ Revision: 180531
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sat May 05 2007 Olivier Thauvin <nanardon@mandriva.org> 1.04-6mdv2008.0
+ Revision: 23320
- rebuild


* Mon Apr 03 2006 Buchan Milne <bgmilne@mandriva.org> 1.04-5mdk
- Rebuild
- use mkrel

* Mon Jun 06 2005 Guillaume Rousse <guillomovitch@mandriva.org> 1.04-4mdk 
- better url
- spec cleanup
- drop useless directories
- make test in %%check

* Mon Dec 20 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.04-3mdk 
- removed MANIFEST
- added missing doc files
- fixed summary

* Mon Dec 20 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.04-2mdk
- fix buildrequires in a backward compatible way

* Tue May 11 2004 Michael Scherer <misc@mandrake.org> 1.04-1mdk
- New release 1.04

* Sun Apr 04 2004 Michael Scherer <misc@mandrake.org> 1.03-2mdk
- rebuild to correct upload ( noticed by guillaumovitch )

* Fri Apr 02 2004 Michael Scherer <misc@mandrake.org> 1.03-1mdk
- First MandrakeSoft Package

